@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  src: url(/font/montserrat/Montserrat-Regular.ttf);
}

@font-face {
  font-family: "Montserrat";
  font-style: italic;
  font-weight: 400;
  src: url(/font/montserrat/Montserrat-Italic.ttf);
}

@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 300;
  src: url(/font/montserrat/Montserrat-Light.ttf);
}

@font-face {
  font-family: "Montserrat";
  font-style: italic;
  font-weight: 300;
  src: url(/font/montserrat/Montserrat-LightItalic.ttf);
}

@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 500;
  src: url(/font/montserrat/Montserrat-Medium.ttf);
}

@font-face {
  font-family: "Montserrat";
  font-style: italic;
  font-weight: 500;
  src: url(/font/montserrat/Montserrat-MediumItalic.ttf);
}

@font-face {
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  src: url(/font/montserrat/Montserrat-SemiBold.ttf);
}

@font-face {
  font-family: "Montserrat";
  font-style: italic;
  font-weight: 600;
  src: url(/font/montserrat/Montserrat-SemiBoldItalic.ttf);
}

@font-face {
  font-family: "Oswald";
  font-style: normal;
  font-weight: 400;
  src: url(/font/oswald/Oswald-Regular.ttf);
}